Manual do PHP
Anterior |  | Próxima

# json_encode

(no version information, might be only in CVS)

json_encode -- Returns the JSON representation of a value

## Descrição

string json_encode ( mixed value )

Returns a string containing the JSON representation of `value`.

## Parâmetros

`value`

  The `value` being encoded. Can be any type except a resource.

  This function only works with UTF-8 encoded data.

## Valores de retornado

Returns a JSON encoded string on success.

## Exemplos

Exemplo 1. A json_encode() example
`<?php $arr = array ('a'=>1,'b'=>2,'c'=>3,'d'=>4,'e'=>5); echo json_encode($arr); ?>`
O exemplo acima irá imprimir:
    {"a":1,"b":2,"c":3,"d":4,"e":5}

## Veja também

json_decode()

Anterior | Principal | Próxima
json_decode | Acima | KADM5